.all_info {
	position: relative;
	width: 100%;
	max-width: 1200px;
	margin: 110px auto 220px;
}

/* about1 */
.about1 {
	text-align: center;
}
.about1 .ttl {
	margin-top: 12px;
	font-size: 40px;
	letter-spacing: 0.1em;
	transform: translateY(20%);
}
.about1 .txt {
	margin-top: 10px;
	font-size: 28px;
	transform: translateY(20%);
	transition-delay: 0.2s;
}
.about1 .bImg {
	margin-top: 80px;
	padding-top: 66.667%;
	transition-delay: 0.6s;
}


/* about2 */
.about2 {
	margin-top: 110px;
}
.about2 .leftCon {
	display: inline-block;
	width: 605px; height: 892px;
	padding-right: 60px;
	vertical-align: top;
	transform: translateX(10%);
}
.about2 .leftCon .ttl {
	display: inline-block;
	padding-bottom: 14px;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 0.14em;
	border-bottom: 2px solid #222;
}
.about2 .leftCon .txt {
	margin-top: 10px;
	font-size: 16px;
	line-height: 30px;
	color: #666;
	word-break: keep-all;
}
.about2 .leftCon ul.list {
	margin-top: 50px;
}
.about2 .leftCon ul.list li {
	position: relative;
	padding-left: 30px;
	font-size: 18px;
	line-height: 34px;
}
.about2 .leftCon ul.list li::before {
	content: '';
	position: absolute;
	top: 0; bottom: 0; left: 0;
	margin: auto;
	width: 34px; height: 22px;
	background-image: url(../../images/ic_trophy.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}

.about2 .rImg {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 605px;
	margin: auto;
	width: auto; height: auto;
	transform: translateX(-20%);
}


/* about3 */
.about3 {
	margin-top: 110px;
}
.about3 .leftCon {
	display: inline-block;
	width: 605px; height: 420px;
	padding-right: 60px;
	vertical-align: top;
	transform: translateX(10%);
}
.about3 .leftCon .ttl {
	display: inline-block;
	padding-bottom: 14px;
	font-family: 'Lato';
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 0.14em;
	border-bottom: 2px solid #222;
	text-transform: uppercase;
}
.about3 .leftCon .txt {
	margin-top: 10px;
	font-size: 16px;
	line-height: 30px;
	color: #666;
	word-break: keep-all;
}

.about3 .rImg {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 605px;
	margin: auto;
	width: auto; height: auto;
	transform: translateX(-20%);
}


/* about4 */
.about4 {
	margin-top: 110px;
}
.about4 .tImg {
	padding-top: 63.334%;
}
.about4 .con {
	position: absolute;
	top: 50%; right: 65px;
	width: 550px;
	color: #fff;
	transform: translateY(-50%);
}
.about4 .con .ttl {
	display: inline-block;
	padding-bottom: 8px;
	font-family: 'Lato';
	font-size: 30px;
	font-weight: bold;
	border-bottom: 1px solid #fff;
	text-transform: uppercase;
}
.about4 .con .txt {
	margin-top: 15px;
	font-size: 16px;
	line-height: 30px;
	word-break: keep-all;
	transform: translateY(20%);
	transition-delay: 0.2s;
}


@media ( max-width: 1024px ) {
	.all_info {
		max-width: 100%;
		margin: 55px auto 76px;
	}

	/* about1 */
	.about1 .deco_logo {
		display: inline-block;
		width: 158px; height: 69px;
	}
	.about1 .deco_logo img {
		max-width: 100%;
	}
	.about1 .ttl {
		font-size: 20px;
	}
	.about1 .txt {
		margin-top: 5px;
		font-size: 14px;
	}
	.about1 .bImg {
		margin-top: 30px;
		padding-top: 66.667%;
	}


	/* about2 */
	.about2 {
		margin-top: 75px;
		padding-right: 40px;
		padding-left: 40px;
	}
	.about2 .leftCon {
		display: inline-block;
		width: 100%; height: auto;
		padding-right: 0;
	}
	.about2 .leftCon .ttl {
		padding-bottom: 6px;
		padding-right: 30px;
		font-size: 22px;
		letter-spacing: 3.08px;
		border-bottom: 1px solid #222;
	}
	.about2 .leftCon .txt {
		margin-top: 22px;
		font-size: 16px;
		line-height: 24px;
	}
	.about2 .leftCon ul.list {
		margin-top: 30px;
	}
	.about2 .leftCon ul.list li {
		position: relative;
		margin-bottom: 10px;
		padding-left: 30px;
		font-size: 16px;
		line-height: 22px;
	}
	.about2 .leftCon ul.list li::before {
		top: 2px; bottom: auto;
		width: 22px; height: 21px;
		background-size: 22px 21px;
	}

	.about2 .rImg {
		position: relative;
		top: auto; right: auto; bottom: auto; left: auto;
		margin: 25px auto 0;
		width: 100%; height: 118.67vw;
		max-height: 445px;
	}



	/* about3 */
	.about3 {
		margin-top: 72px;
	}
	.about3 .leftCon {
		display: inline-block;
		width: 100%; height: auto;
		padding-right: 40px;
		padding-left: 40px;
	}
	.about3 .leftCon .ttl {
		padding-bottom: 6px;
		padding-right: 30px;
		font-size: 22px;
		letter-spacing: 3.08px;
		border-bottom: 1px solid #222;
	}
	.about3 .leftCon .txt {
		margin-top: 22px;
		font-size: 16px;
		line-height: 24px;
	}

	.about3 .rImg {
		position: relative;
		top: auto; right: auto; bottom: auto; left: auto;
		margin: 35px auto 0;
		width: 100%; height: 70.67vw;
	}


	/* about4 */
	.about4 {
		margin-top: 76px;
	}
	.about4 .tImg {
		padding-top: 63.334%;
	}
	.about4 .con {
		position: relative;
		top: auto; right: auto;
		width: 100%;
		padding: 45px 40px 80px 40px;
		background-color: #000;
		transform: none;
	}
	.about4 .con .ttl {
		padding-bottom: 6px;
		font-size: 26px;
	}
	.about4 .con .txt {
		margin-top: 15px;
		font-size: 16px;
		line-height: 24px;
	}

}